FCGI-Engine

Prerequisites

FCGI-Engine declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
MooseX::Daemonize0.06MooseX-Daemonize-0.20134.29
MooseX::Getopt0.14MooseX-Getopt-0.68134.29
Config::Any0Config-Any-0.26134.29
MooseX::AttributeHelpers0.06MooseX-AttributeHelpers-0.24134.29
CGI::Simple0CGI-Simple-1.115125.71
Declare::Constraints::Simple0Declare-Constraints-Simple-0.03131.43
POSIX0perl0.00
MooseX::Types::Path::Class0MooseX-Types-Path-Class-0.08134.29
FCGI0FCGI-0.77117.14
Moose0.32Moose-2.1604134.29

FCGI-Engine declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Cwd0PathTools-3.62125.71
Test::Exception0Test-Exception-0.43131.43
Test::More0Test-Simple-1.001014122.86
Test::WWW::Mechanize0Test-WWW-Mechanize-1.44134.29
FindBin0perl0.00
File::Spec0PathTools-3.62125.71